#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-2psiWQ3K0n3IOlZxUxppjS
key:                  arch-hs-0.11.1.0-2psiWQ3K0n3IOlZxUxppjS
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  c8602b6a60dd1686a3a5c1c0f37c6327
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-2psiWQ3K0n3IOlZxUxppjS
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-93VJPKxRfUy8kQaaERgetd
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    algebraic-graphs-0.7-20mDfHXHGhMHgC6wHE7OdJ
    arch-web-0.2-ERBDvFH6F49Ay8WenvvnjS base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-4nxUBFRe7qx8JsNUl8azVI
    conduit-extra-1.3.6-H2ARZzMf44UD4DNef0Nprn containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-1yDnCfsBCzs1OtkAkkE3CE
    http-client-0.7.17-38qa29csmnJ2dnEtoGiG1
    http-client-tls-0.3.6.3-1kfplKzGE4w9BkNo49YcN7
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-8SSiTXMh8NeHLWHKr3gXP3
    optparse-simple-0.1.1.4-9Jvk8C3zhnsDUU7yb32FyS
    polysemy-1.9.2.0-LEtOtMlAWtXICOZsyZBixR
    prettyprinter-1.7.1-CIIVRJfY0omENAvTZv71tT
    prettyprinter-ansi-terminal-1.1.3-HXcvQb59Iqn8w8qEbZH6z1
    servant-client-0.20-FAkOceMAbdHCfijd9KImvJ
    split-0.2.5-3yHGsS1jHoyLHpkVbnU0Aa
    tar-conduit-0.4.1-BDOX8T5LHHO8GNYQyh8hSq template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

